Document: ruby-facets-core
Title: Facets Core API Documentation
Author: Thomas Sawyer (aka Trans)
Abstract: Rdoc-generated API documentation.
Section: Programming/Ruby

Format: HTML
Index: /usr/share/doc/ruby-facets-doc/api/core/index.html
Files: /usr/share/doc/ruby-facets-doc/api/core/*
